bhlfs

Robert Connolly robert at linuxfromscratch.org
Mon Jan 17 10:03:19 PST 2005


On January 17, 2005 12:54 pm, Archaic wrote:
...
> ACL's need to be much earlier, don't they? Won't some of the previously
> installed packages need to be patched? If so, move ACL's up as early as
> possible.

Coreutils, etc, aren't aware, and don't need to be aware of grsec's acls. It 
looks like just the grsec-admin program needs to be installed with a policy, 
and thats it. rsbac is the same in that it doesn't patch coreutils either.




More information about the hlfs-dev mailing list